.stars {
	display: inline-block;
	height: 19px;
	background: white url("rating.svg") repeat-x;
	background-size: 20px 57px;
	background-position: 0 0;
	position: relative;
	white-space: nowrap;
}
.rating > .stars {
	width: 100px;
}
.stars .star {
	padding: 0;
	margin: 0;
	width: 20px;
	height: 19px;
	display: inline-block;
}
.interactive.rating .stars {
	cursor: pointer;
}
.interactive.rating .stars:hover {
	background-position: 0 -38px;
}
.stars.active, .interactive.rating .stars.active  {
	background-position: 0 -19px;
}

.large.rating .stars {
	height: 38px;
	background-size: 40px 114px;
}
.large.rating > .stars {
	width: 200px;
}
.large.rating .stars .star {
	width: 40px;
	height: 38px;
}
.large.rating .interactive.rating .stars:hover {
	background-position: 0 -76px;
}
.large.rating .stars.active, .large.interactive.rating .stars.active {
	background-position: 0 -38px;
}